#nav-header a.lang-fr{
	/*display: none;*/
}
#nav-header a.lang-fr:after{
	/*content: "test";*/
}


#nav-header .mod_changelanguage a{
	margin: 0px;
}
#nav-header .mod_changelanguage li:after{
	content: " |";
}
#nav-header .mod_changelanguage li:last-child:after{
	content: "";
}
#nav-header .active strong{
	margin: 0em;
}